body {
  -webkit-transition: padding 1.2s ease;
  -moz-transition: padding 1.2s ease;
  -o-transition: padding 1.2s ease;
  transition: padding 1.2s ease;
  padding: 0 0px 33px;
}
#nav {
  float: right;
  width: 53%;
}
#nav ul {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
#nav ul li {
  width: 25%;
  height: 88px;
  float: left;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1 1 100%;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding: 0 4%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#nav .Realstns {
  -webkit-flex-grow: 2;
  flex-grow: 2;
}
#nav ul a {
  text-align: left;
  overflow: hidden;
  padding: 33px 0 20px;
  color: #333;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
}
#nav ul a:hover,
#nav ul a:focus {
  color: #f5a99a;
}
#nav ul li.active a:hover,
#nav ul li.active a:focus {
  color: #333;
}
nav #logo a {
  margin-top: 20px;
  height: 66px;
  width: 239px;
  float: left;
  margin-left: 4%;
}
nav {
  position: absolute;
  top: 0;
  height: 88px;
  overflow: hidden;
  background-color: #fff;
  background-position: 0 0;
  max-width: 1204px;
  border-bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  -webkit-transition: height 1.2s ease;
  -moz-transition: height 1.2s ease;
  -o-transition: height 1.2s ease;
  transition: height 1.2s ease;
}
h1 {
  font-size: 69px;
  line-height: 66px;
  margin: 198px 0 22px;
}
.HomePage #HPBigTitle {
  font-size: 60px;
  line-height: 60px;
  margin: 166px 0 33px;
  text-align: left;
}
.HomePage #HPBigTitle .small {
  font-size: 44px;
  line-height: 44px;
  display: block;
  font-weight: 300;
}
.HomePage #HPBigTitle #parisIco {
  width: 60px;
  height: 60px;
  vertical-align: -20px;
}
#en.HomePage #HPBigTitle .small {
  line-height: 64px;
}
h2 {
  margin-bottom: 6px;
}
#bigIntro,
#servicesOffered {
  padding: 110px 9% 44px;
  min-height: 649px;
  margin: auto;
  background-image: url(../images/grid.png), url(../images/grid.png), url(../images/grid.png), url(../images/grid.png), url(../images/grid.png), url(../images/grid.png), url(../images/grid.png), url(../images/grid.png), url(../images/grid.png), url(../images/grid.png), url(../images/grid.png), url(../images/grid.png), url(../images/grid.png);
}
@media all and (max-width: 1207px) {
  #bigIntro,
  #servicesOffered {
    background-position: 7% 0, 17.75% 0, 28.5% 0, 39.25% 0, 200% 0, 200% 0, 50% 0, 200% 0, 200% 0, 60.75% 0, 71.5% 0, 82.25% 0, 92.8% 0;
  }
}
#bigIntro #intro {
  max-width: 430px;
}
.project #projectIntro {
  padding: 440px 86px 44px;
  min-height: 737px;
  margin: 66px auto 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 1204px;
}
.project .wrapper {
  overflow: visible;
}
.project #projectData {
  float: left;
  width: 41.66666667%;
  padding-right: 33px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.project #projectData h1 {
  font-size: 48px;
  line-height: 48px;
}
.project #projectDesc {
  float: left;
  width: 58.33333333%;
  background-color: rgba(255, 255, 255, 0.9);
}
.project #intro {
  max-width: 1032px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  margin: auto;
}
#filter li {
  width: 86px;
}
.item {
  padding: 28% 5% 28%;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.item .frame {
  padding: 2% 2% 1.5%;
  max-width: 360px;
}
.item .frame:before {
  height: 42px;
  margin-bottom: 4px;
}
.item .frame:after {
  height: 40px;
  margin-top: 16px;
}
.item h2,
.item h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 6px;
}
.item p {
  letter-spacing: 0.15em;
}
.blockTitle {
  font-size: 34px;
  text-align: center;
  line-height: 36px;
}
#servicesOffered {
  padding: 0 7%;
  min-height: inherit;
  margin-top: -33px;
  margin-bottom: -22px;
}
#servicesOffered li {
  width: 48.6%;
  border-right: 1px solid #f2dcd9;
  height: 264px;
  position: relative;
}
#servicesOffered li h2 + a {
  position: absolute;
  float: none;
  right: 44px;
  bottom: 22px;
}
#servicesOffered li:nth-child(odd) {
  margin-left: 1.4%;
}
#servicesOffered li:nth-child(even) {
  margin-right: 0.9%;
}
#metodo li ul {
  margin-bottom: 0;
}
#metodo h2 + ul {
  max-width: 1032px;
  margin: auto;
}
#metodo h2 + ul > li {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.3%;
  border-left: 1px solid #ffece5;
  padding: 11px 3%;
}
#metodo h2 + ul > li:first-child {
  border: 0;
}
#metodo li li:last-child {
  margin-bottom: 0;
}
#HPdesc li ul {
  margin-bottom: 0;
}
#HPdesc h1 {
  margin-top: 88px;
}
#HPdesc h1 + ul {
  max-width: 1032px;
  margin: auto;
}
#HPdesc h1 + ul > li {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.3%;
  border-left: 1px solid #ffece5;
  padding: 11px 3%;
}
#HPdesc h1 + ul > li:first-child {
  border: 0;
}
#HPdesc li li:last-child {
  margin-bottom: 0;
}
.profile #bigIntro #graphisteFreelance {
  right: 87px;
}
.profile footer {
  position: relative;
}
.profile footer blockquote {
  -webkit-transition: background-position 1s ease-in-out;
  -moz-transition: background-position 1s ease-in-out;
  -o-transition: background-position 1s ease-in-out;
  transition: background-position 1s ease-in-out;
  background: #fff url(../images/graphiste-freelance-paris.png) no-repeat 91% bottom fixed;
}
.profile .wrapper {
  max-width: 1032px;
  margin: auto;
  clear: both;
  overflow: auto;
}
.profile #approche h2,
.profile #actus h2 {
  font-size: 34px;
}
#approche,
#actus {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  margin: 88px 0 66px;
  float: left;
  max-width: 516px;
  padding: 0 38px;
}
#croisements {
  background: #fff;
  border-top: 1px solid #fff8f5;
  margin-bottom: 88px;
}
#croisements #circle {
  min-height: 550px;
  max-width: 1032px;
  margin: auto;
  background: none;
  position: relative;
}
#croisements #circle:before {
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-animation: circle 40s linear infinite;
  -moz-animation: circle 40s linear infinite;
  -o-animation: circle 40s linear infinite;
  animation: circle 40s linear infinite;
  background: url(../images/circle.png) no-repeat 50% 50%;
  background-size: 510px 510px;
  content: "";
  position: absolute;
  width: 510px;
  height: 510px;
  margin-left: auto;
  margin-right: auto;
  bottom: 0;
  left: 0;
  right: 0;
}
#croisements #circle > h3 {
  margin-left: -60px;
  bottom: 222px;
}
#croisements h3 {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 11px;
}
#croisements p br {
  line-height: 26px;
}
#croisements li {
  position: absolute;
  width: 206.4px;
  text-align: left;
}
#croisements li:first-child {
  left: 0px;
  top: 110px;
  text-align: right;
}
#croisements li:nth-child(2) {
  right: 0px;
  top: 110px;
}
#croisements li:last-child {
  left: 0;
  right: 0;
  margin: auto;
  bottom: -44px;
  padding-left: 88px;
}
.major {
  padding: 40px 44px 36px;
  width: auto;
}
.major:hover,
.major:focus {
  padding: 40px 20% 36px;
}
footer,
.project footer {
  max-width: 1032px;
  margin: auto;
}
footer blockquote,
.project footer blockquote {
  font-size: 14px;
  line-height: 22px;
  margin: 110px auto 22px;
  padding: 198px 0 220px;
  max-width: 1002px;
}
footer blockquote strong + br,
.project footer blockquote strong + br {
  line-height: 22px;
}
footer #footer_language_list,
.project footer #footer_language_list {
  float: right;
  margin: 0;
  width: auto;
}
footer #footer_language_list li,
.project footer #footer_language_list li {
  float: left;
}
footer #footer_language_list li::after,
.project footer #footer_language_list li::after {
  content: " |";
  margin-left: 0.5em;
}
footer #footer_language_list li:last-child:after,
.project footer #footer_language_list li:last-child:after {
  content: "";
}
.project .mobileBlock {
  width: 90vw;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  font-size: 0;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  padding: 110px 5vw 88px;
}
.project .mobileBlock img {
  display: inline-block;
}
.project img.iphone {
  width: 28%;
  margin: 0 1%;
  max-width: none;
  position: relative;
}
.project img.mobile {
  width: 31%;
  margin: 0 1%;
  max-width: none;
  position: relative;
}
.project img.smallImage {
  width: auto;
  max-width: none;
}
#contactBox {
  border-bottom: 1px solid #ffece5;
  border-left: 1px solid #ffece5;
  border-right: 1px solid #ffece5;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: height 1.2s ease, opacity 1.6s ease 0.6s;
  -moz-transition: height 1.2s ease, opacity 1.6s ease 0.6s;
  -o-transition: height 1.2s ease, opacity 1.6s ease 0.6s;
  transition: height 1.2s ease, opacity 1.6s ease 0.6s;
  height: 0px;
  zoom: 1;
  filter: alpha(opacity=0);
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  overflow: hidden;
  position: relative;
}
#contacts h1 {
  padding: 88px 0 0;
}
#contacts .data {
  float: left;
  width: 33.3%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid #ffece5;
  height: 440px;
  padding-left: 6.5%;
}
#contacts a.clkArea {
  -webkit-transition: color 0.6s ease, background-color 0.4s ease;
  -moz-transition: color 0.6s ease, background-color 0.4s ease;
  -o-transition: color 0.6s ease, background-color 0.4s ease;
  transition: color 0.6s ease, background-color 0.4s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid #ffece5;
  float: left;
  width: 33.3%;
  line-height: 440px;
  overflow: hidden;
}
#contacts a.clkArea:last-child {
  border: none;
}
#contacts #message {
  height: 440px;
  float: left;
  width: 66.7%;
}
#contacts #message label em {
  display: block;
  margin: 22px 0 6px;
}
#contacts #message label input,
#contacts #message label select {
  width: 100%;
}
#contacts #message label input,
#contacts #message label select,
#contacts #message label textarea {
  border: 1px solid #ffece5;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#contacts #message label input:focus,
#contacts #message label select:focus,
#contacts #message label textarea:focus {
  border: 3px double #ffece5;
  padding: 9px 9px 8px;
}
#contacts #message label select:focus {
  padding: 7px 9px 6px;
}
#contacts #message .col {
  float: left;
  width: 44%;
  margin: 4% 2% 0 4%;
}
#contacts #message .textarea {
  float: left;
  width: 44%;
  margin: 4% 4% 0 2%;
}
#contacts #message .textarea textarea {
  width: 100%;
}
#contacts #message #sendMessage {
  float: right;
  margin: 22px 4% 22px 0;
  width: 44%;
}
#contacts #message a {
  position: absolute;
  right: 3%;
  bottom: 4%;
}
#contacts #message #notice {
  float: left;
  margin: 22px 0 4% 4%;
  width: 48%;
}
#contacts .noStage {
  background: #fff url(../images/no-stages.gif) no-repeat center center;
  background-size: cover;
}
#contacts .noStage p {
  cursor: pointer;
  font-size: 24px;
  line-height: 24px;
  font-weight: 800;
  background: #fff;
  margin: 21%;
  padding: 22px;
}
body.animate {
  padding-top: 473px;
}
nav.animate {
  height: 528px;
}
#contactBox.animate {
  height: 440px;
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#eyeglasses {
  right: -5%;
  top: 66px;
  width: 384px;
  height: 317px;
}
#mouse {
  width: 358px;
  height: 428px;
  left: 56%;
  bottom: -40px;
}
#brushes {
  width: 256px;
  height: 430px;
  bottom: -132px;
  right: 45%;
}
@media all and (min-width: 800px) {
  #eyeglasses {
    width: 427px;
    height: 352px;
  }
  #mouse {
    width: 358px;
    height: 428px;
    left: auto;
    right: 4%;
  }
  #brushes {
    width: 256px;
    height: 430px;
    right: 47%;
  }
  #priorities #pyramid {
    float: none;
  }
  #approche {
    padding: 0 57px 0;
  }
  #actus {
    padding: 0 0 0 76px;
  }
  #croisements li {
    width: 361.2px;
  }
  #servicesOffered li {
    width: 48.85%;
  }
  #servicesOffered li:nth-child(odd) {
    margin-left: 1.15%;
  }
  #servicesOffered li:nth-child(even) {
    margin-right: 0.65%;
  }
  .project blockquote {
    padding: 220px 5% 198px;
  }
  .project blockquote p {
    font-size: 48px;
    line-height: 48px;
    padding-right: 12%;
  }
  .project #projectDesc {
    -webkit-column-width: 50%;
    -moz-column-width: 50%;
    column-width: 50%;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 33px;
    -moz-column-gap: 33px;
    column-gap: 33px;
  }
  .project h2 {
    font-size: 48px;
    line-height: 48px;
    margin: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 1032px;
  }
  .project p {
    margin: auto;
    max-width: 1032px;
  }
  .project .desc {
    margin-top: 11px;
  }
  .HomePage #HPBigTitle {
    margin-bottom: 66px;
  }
  #whatWeDo {
    counter-reset: my-counter;
    border: none;
  }
  #whatWeDo:hover li {
    background-color: rgba(255, 255, 255, 0);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    outline: 0px solid #fff;
  }
  #whatWeDo:hover li:before {
    content: '';
    position: absolute;
    top: -6px;
    right: -7px;
    bottom: -6px;
    border-right: 1px solid #f2dcd9;
  }
  #whatWeDo:hover li:last-child {
    border-right: 0;
  }
  #whatWeDo:hover li a {
    color: #f5a99a;
  }
  #whatWeDo li {
    position: relative;
    z-index: 2;
    float: left;
    left: 6px;
    margin-right: 13px;
    -lh-property: 0;
width:-webkit-calc(25% - 13px);
width:-moz-calc(25% - 13px);
width:calc(25% - 13px);
;
    padding: 8.5% 2%;
    display: table;
    -webkit-transition: all 0.1s ease, -webkit-box-shadow 0.3s ease;
    -moz-transition: all 0.1s ease, -moz-box-shadow 0.3s ease;
    -o-transition: all 0.1s ease, box-shadow 0.3s ease;
    transition: all 0.1s ease, box-shadow 0.3s ease;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    border-top: 1px solid #f2dcd9;
    border-bottom: 1px solid #f2dcd9;
    outline: 6px solid #fff;
  }
  #whatWeDo li:hover {
    background-color: #fff;
    z-index: 100;
    border-top: 1px solid #f2dcd9;
    border-bottom: 1px solid #f2dcd9;
    -webkit-box-shadow: 0px 5px 24px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 5px 24px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 24px rgba(0, 0, 0, 0.1);
    outline: 6px solid #fff;
  }
  #whatWeDo li:hover a {
    color: #333;
    line-height: 28px;
  }
  #whatWeDo li:after {
    content: counter(my-counter, decimal-leading-zero);
    counter-increment: my-counter;
    color: #f5a99a;
    font-size: 12px;
    position: absolute;
    top: 44px;
    left: 48%;
  }
  #whatWeDo a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: table-cell;
    height: 4em;
    letter-spacing: 0.01em;
    vertical-align: middle;
    line-height: 18px;
  }
  #whatWeDo li:nth-child(3) {
    padding-left: 3%;
    padding-right: 3%;
  }
  body.HomePage {
    -webkit-transition: background-color 1s ease, -webkit-background-size 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: background-color 1s ease, -moz-background-size 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
    -o-transition: background-color 1s ease, background-size 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: background-color 1s ease, background-size 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  body #bigIntro {
    -webkit-transition: background-color 0.2s cubic-bezier(0.6, 0.04, 0.98, 0.335);
    -moz-transition: background-color 0.2s cubic-bezier(0.6, 0.04, 0.98, 0.335);
    -o-transition: background-color 0.2s cubic-bezier(0.6, 0.04, 0.98, 0.335);
    transition: background-color 0.2s cubic-bezier(0.6, 0.04, 0.98, 0.335);
  }
  .hover0 {
    background-color: #ffece5;
    background-image: url(../images/bkg-hp-01@2.png);
    background-repeat: repeat;
    background-size: 353px 353px;
    background-position: left top;
  }
  .hover1 {
    background-color: #ffece5;
    background-image: url(../images/bkg-hp-02@2.png);
    background-repeat: repeat;
    background-size: 339px 339px;
    background-position: right bottom;
  }
  .hover2 {
    background-color: #ffece5;
    background-image: url(../images/bkg-hp-03@2.png);
    background-repeat: repeat;
    background-size: 358px 358px;
    background-position: right top;
  }
  .hover3 {
    background-color: #ffece5;
    background-image: url(../images/bkg-hp-04@2.png);
    background-repeat: repeat;
    background-size: 350px 350px;
    background-position: left bottom;
  }
  .hover0 #bigIntro,
  .hover1 #bigIntro,
  .hover2 #bigIntro,
  .hover3 #bigIntro {
    background: transparent;
  }
  .devis .group {
    margin-bottom: 44px;
  }
  .devis .group label {
    float: left;
    width: 29.3%;
    margin-right: 4%;
    max-width: 344px;
  }
  .devis .group label input {
    width: 100%;
  }
}
@media all and (min-width: 1014px) {
  #whatWeDo li:last-child {
    padding-left: 4.4%;
    padding-right: 4.4%;
  }
  nav #logo a {
    margin-left: 86px;
  }
  #nav {
    width: 57.2%;
  }
  #nav ul li {
    padding: 0;
  }
  #nav ul a {
    width: 172px;
    padding: 33px 0 ;
  }
  #metodo .blockTitle {
    background-position: 69% 36px;
  }
  #servicesOffered li {
    width: 49.15%;
  }
  #servicesOffered li:nth-child(odd) {
    margin-left: 1%;
  }
  #servicesOffered li:nth-child(even) {
    margin-right: 0.65%;
  }
  #bigIntro {
    padding: 110px 8.6% 44px;
  }
  .project #intro {
    margin: -66px auto 0;
    padding: 44px 67px/3*2;
  }
  .project .desktopOnly {
    display: block;
  }
  .project .mobileOnly {
    display: none;
  }
  .project .mobileBlock {
    padding: 110px 0 88px;
  }
  .project img.zoom {
    width: auto;
    max-width: none;
    position: absolute;
    z-index: 100;
    display: block;
    top: 198px;
    left: -10%;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
  }
  .project img.zoom.centered {
    left: 45%;
  }
  .project img.zoom.right {
    left: auto;
    right: 0;
  }
  .project img.zoom.top {
    top: 0;
  }
  .project img.zoom.bottom {
    top: auto;
    bottom: 200px;
  }
  .project img.tablet {
    width: 100%;
    padding: 32px 1px 59px;
  }
  #contacts .data {
    padding-left: 86px;
  }
  #eyeglasses {
    right: 0;
    top: 44px;
  }
  #mouse {
    right: 1%;
    bottom: -20px;
  }
  #brushes {
    right: 37%;
    bottom: -98px;
  }
}
@media all and (min-width: 1090px) {
  .services .major {
    background-position: center 110px;
  }
}
@media all and (min-width: 1110px) {
  #brushes {
    right: 32%;
    bottom: -98px;
  }
  #approche {
    padding: 0 76px 0 0;
  }
  #metodo .blockTitle {
    background-position: 61% 36px;
  }
  .project .mobileBlock {
    min-height: 712px;
    overflow: visible;
  }
  .project img.mobile,
  .project img.iphone {
    width: 355px;
    max-width: none;
    padding: 32px 0 24px;
    position: relative;
  }
  .project img.mobile:nth-child(1),
  .project img.iphone:nth-child(1) {
    z-index: 10;
    right: -3vw;
    top: 22px;
  }
  .project img.mobile:nth-child(2),
  .project img.iphone:nth-child(2) {
    z-index: 50;
    top: -20px;
    -webkit-transition: margin 0.5s ease;
    -moz-transition: margin 0.5s ease;
    -o-transition: margin 0.5s ease;
    transition: margin 0.5s ease;
  }
  .project img.mobile:nth-child(3),
  .project img.iphone:nth-child(3) {
    z-index: 10;
    left: -3vw;
    top: 11px;
  }
  .project img.iphone {
    width: 320px;
  }
  .project img.zoom {
    left: -5%;
  }
  .project img.zoom.centered {
    left: 52%;
  }
  .project img.zoom.right {
    right: -10%;
  }
  .project img.zoom.right.top {
    top: 22px;
  }
}
@media all and (min-width: 1208px) {
  .HomePage .change {
    display: inline-block;
  }
  .project img.desktop {
    padding-top: 22px;
  }
  #bigIntro,
  #servicesOffered {
    background-position: 76px 0, 162px 0, 248px 0, 334px 0, 420px 0, 506px 0, 592px 0, 678px 0, 764px 0, 850px 0, 936px 0, 1022px 0, 1108px 0;
    max-width: 1032px;
  }
  #bigIntro {
    padding: 110px 86px 44px;
  }
  #bigIntro h1,
  #bigIntro h2,
  #bigIntro #intro,
  #bigIntro form {
    margin-left: 9px;
  }
  #servicesOffered {
    padding: 0 86px;
  }
  #servicesOffered li {
    width: 50%;
  }
  #servicesOffered li:nth-child(odd) {
    margin-left: 0;
  }
  #servicesOffered li:nth-child(even) {
    margin-right: 0;
  }
}
@media all and (min-width: 1400px) {
  .item {
    width: 50%;
    padding: 18% 5%;
    float: left;
  }
  .item p {
    padding: 0;
  }
}
@media all and (min-width: 1900px) {
  #metodo .blockTitle {
    background-position: 59% 36px;
  }
  .profile footer blockquote {
    background-position: 70% bottom;
  }
  .project {
    background-position: 46% top;
    margin-left: -8vw;
  }
  .project #projectData {
    float: none;
    width: auto;
    padding-right: 0;
  }
  .project #projectData ul {
    margin-top: 22px;
  }
  .project #projectData li {
    padding: 1em 1em 1em 0;
  }
  .project #projectDesc {
    float: none;
    width: auto;
    -webkit-column-width: 100%;
    -moz-column-width: 100%;
    column-width: 100%;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
  }
  .project blockquote {
    max-width: 1400px;
  }
  .project blockquote p {
    font-size: 69px;
    line-height: 66px;
  }
  .project h2 {
    font-size: 69px;
    line-height: 66px;
  }
  .project .desc {
    margin-top: 22px;
  }
  .project nav {
    left: -8vw;
  }
  .project #intro {
    position: absolute;
    -webkit-transition: right 2s ease;
    -moz-transition: right 2s ease;
    -o-transition: right 2s ease;
    transition: right 2s ease;
    right: 0;
    top: 0px;
    margin-top: 65px;
    background-color: rgba(255, 255, 255, 0.95);
    width: 23vw;
    -webkit-column-width: 100%;
    -moz-column-width: 100%;
    column-width: 100%;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
  }
  .project #projectsList {
    margin-left: 8vw;
  }
}
@media all and (min-width: 2005px) {
  .item {
    padding: 16% 5%;
  }
  .project #intro {
    padding-right: 4vw;
    width: 26vw;
    padding-left: 88px;
  }
}
@media all and (min-width: 2400px) {
  .project #intro {
    width: 28vw;
    padding-right: 6vw;
  }
}
@media all and (min-width: 700px) and (max-height: 780px) {
  #bigIntro {
    padding-top: 88px;
    min-height: 540px;
  }
  .project #projectIntro {
    margin-top: 0;
    padding-top: 418px;
  }
  .HomePage #HPBigTitle {
    margin: 120px 0 33px;
  }
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3/2), all and (min-device-pixel-ratio: 1.5) {
  #circle {
    background-image: url(../images/circle@2x.png);
  }
  #fr nav #logo a {
    background-image: url(../images/sv-logo-fr@2x.png);
    background-size: 239px 86px;
  }
  #en nav #logo a {
    background-image: url(../images/sv-logo-en@2x.png);
    background-size: 239px 86px;
  }
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) and all and (min-width: 700px), all and (-o-min-device-pixel-ratio: 3/2) and all and (min-width: 700px), all and (min-device-pixel-ratio: 1.5) and all and (min-width: 700px) {
  #bigIntro,
  #servicesOffered {
    background-image: url(../images/grid@2x.gif), url(../images/grid@2x.gif), url(../images/grid@2x.gif), url(../images/grid@2x.gif), url(../images/grid@2x.gif), url(../images/grid@2x.gif), url(../images/grid@2x.gif), url(../images/grid@2x.gif), url(../images/grid@2x.gif), url(../images/grid@2x.gif), url(../images/grid@2x.gif), url(../images/grid@2x.gif), url(../images/grid@2x.gif);
    background-size: 19px 2px, 19px 2px, 19px 2px, 19px 2px, 19px 2px, 19px 2px, 19px 2px, 19px 2px, 19px 2px, 19px 2px, 19px 2px, 19px 2px, 19px 2px;
  }
}
